uuid: 3b1a190e-8805-45b5-b2ce-e611ef7113d7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_policy_brief
    - taxonomy.vocabulary.topics
id: node.ct_policy_brief.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_policy_brief
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
